


/*---------------------------------zzzz -------------FONTS TONTS FONTS---------------------------------zzzz -------------*/

body,
div > .stripe-inner div {font-family: "franklin-gothic-urw",sans-serif !important;}



@media screen and (min-width: 841px) {
    body {
        font-size: 1.55rem !important;
    }
}

@media screen and (min-width: 481px) and (max-width: 840px) {
    body {
        font-size: 1.45rem !important;
    }
}

@media screen and (max-width: 480px) {
    body {
        font-size: 1.4rem !important;
    }
}

/*Main Contnent*/
#content,
#content > .stripe-inner,
#content > .stripe-inner > .grid.
#content > .stripe-inner > .grid > .column,
#content > .stripe-inner > .grid > .column > .block {font-size: 1em !important;}

/*View Block Stuffs*/
#content .column .view-content > ul,
#content .column .view-content.grid > ul,
#content .column .view-content .grid > ul {font-size: 1em !important;}

/*Footer*/
footer,
footer > .stripe,
footer > .stripe > .stripe-inner,
footer > .stripe > .stripe-inner > .block {font-size: 1em !important;}

/*Header FONTS*/
header.stripe p,
header.stripe li,
header.stripe div {
    font-family: "franklin-gothic-urw-cond",sans-serif !important;
}

#utility p,
#utility li,
#utility div {
    font-family: "franklin-gothic-urw",sans-serif !important;
}

#utility ul.menu.left > li:nth-child(2) a {font-family: inherit;}

/*Footer FONTs*/
footer .stripe p,
footer .stripe li,
footer .stripe div {
    font-family: "franklin-gothic-urw",sans-serif !important;
}

footer .footer-3 .stripe-inner a {
    font-family: inherit !important;
}
/*---------------------Table Styling---------------------*/

/*Headers*/
thead > tr > th,
tbody > tr > th {
    padding: 8px !important;
    font-family: "franklin-gothic-urw",sans-serif !important;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px !important
}

/*Table Cells*/
table > tbody > tr > td {
    font-family: "franklin-gothic-urw",sans-serif !important;
    font-weight: 300 !important;
    font-size: 16px !important;
    line-height: 1.45 !important;
}

@media screen and (max-width: 600px) {
    
    thead > tr > th,
    tbody > tr > th {
        font-size: 16px !important
    }

    table > tbody > tr > td {
        font-size: 14px !important;
    }
}

/*---------------Paragraphs and List Items---------------*/


div > .stripe-inner p {
    font-family: "franklin-gothic-urw",sans-serif !important;
    font-weight: 300 !important;
    font-size: 1em !important;
    line-height: 1.45 !important;
}

div > .stripe-inner p sup {
    font-size: 70% !important;
   
}

/*-----------------------Headers-----------------------*/
div > .stripe-inner h1:not(.title) {
    font-family: "franklin-gothic-urw",sans-serif !important;
    line-height: 1.12 !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
}

div > .stripe-inner h2:not(.title) {
    font-family: "franklin-gothic-urw",sans-serif !important;
    line-height: 1.12 !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
}

div > .stripe-inner h3:not(.title) {
    font-family: "franklin-gothic-urw",sans-serif !important;
    line-height: 1.12 !important;
    font-weight: 700 !important;
}

div > .stripe-inner h4:not(.title) {
    font-family: "franklin-gothic-urw",sans-serif !important;
    line-height: 1.12 !important;
    font-weight: 700 !important;
    text-transform: uppercase;
    font-size: 1.3em;
}



/*----------------------Hero-=--====--------------*/

 #content .column.main .block.main-hero.front-hero .view-content article.hero {
    min-height: 45vh;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}

@media screen and (min-width: 769px) {
    .block.main-hero.front-hero .view-content {
      display: grid;
      grid-template-columns: 1fr 1fr;
      column-gap: 32px;
      row-gap: 0px;
  }

  .block.main-hero.front-hero .view-content > div {padding-bottom: 32px}


  #content .column.main .block.main-hero.front-hero .view-content article.hero > .content {
    width: 100% !important;
  }

}

@media screen and (max-width: 768px) {
    .block.main-hero.front-hero .view-content > div {padding-bottom: 16px}

      .block.main-hero.front-hero .view-content > div:nth-child(n+2) {
        padding-left: 16px;
        padding-right: 16px;
      }
}

/*Content*/

#content .column.main .block.main-hero.front-hero article.hero {
    border-top: 0 !important;
    position: relative;
    margin:0 !important;
    height: 100%;
}


#content .column.main article.hero > .image .overline {
    display: none;
}


#content .column.main article.hero > .content {
    display: flex;
    background-color: transparent;
    align-items: flex-end;
    justify-content: flex-end;
    position: relative !important;
    height: 100% !important;
}

@media screen and (min-width: 769px) {
    #content .column.main article.hero > .content {
        width:50% !important;
    }
}

@media screen and (max-width: 768px) {
    div#content > .stripe-inner {padding-top: 0 !important}
    #content .column.main .block.main-hero.front-hero article.hero .content {
        width: 100% !important;
        padding: 16px !important;
        height: auto;
    }
}

#content .column.main article.hero > .content .media-type {
    font-family: franklin-gothic-urw-cond, sans-serif;
}

#content .column.main article.hero > .content h3.title > a {
    font-family: franklin-gothic-urw-cond, sans-serif;
    font-weight: 700;
}

@media screen and (max-width: 500px) {
    #content .column.main article.hero > .content h3.title > a {font-size: 1.3em !important}
}

#content .column.main article.hero > .content .inner-content .article-content {
    font-family: "franklin-gothic-urw",sans-serif !important;
    display: block !important;
}

/*
@media screen and (min-width: 769px) and (max-width: 1024px) {
    .block.main-hero.front-hero {
        width: calc(100% + 64px);
        margin-left: -32px;
        margin-top: -33px;
    }
}
*/

@media screen and (max-width: 768px) {
    .block.main-hero.front-hero {
        width: calc(100% + 32px);
        margin-left: -16px;
        margin-top: -16px;
    }
}


/*Image*/

#content .column.main article.hero > .image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 100% !important;
    max-height: 100% !important;
}

@media screen and (max-width: 500px) {

    #content .column.main .view-content.grid > ul > li article .inner-content,
    #content .column.main .view-content .grid > ul > li article .inner-content {
        height: auto;
        min-height: 0px;
        padding: 8px;
    }

    #content .column.main article.hero > .image {
        min-height: calc(70vh - 50px);
    }    
}

#content .column.main article.hero > .image:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top right, #000, #999 , #fff);
    mix-blend-mode: multiply;
}

/*-------------------Filter Bar------------------

.view-filters {
    border:solid 2px #eaeaea !important;
    padding: 8px 16px !important;
    z-index: 20;
    width: calc(100% + 16px);
    margin-left: -8px;
}

.view-filters:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 24px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 24px 18px 0 18px;
    border-color: #eaeaea transparent transparent transparent;
}

.view-filters:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 26px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 16px 0 16px;
    border-color: #ffffff transparent transparent transparent;
}



.view-filters > form > div {
    display: flex;
    heighT: auto;
   flex-wrap: wrap;
}





ul.menu.bar.left, .view-filters ul.menu.bar.right {
    padding: 8px 0px !important;
    position: relative !important;
}

.view-filters ul.menu.bar.left li.fb-label {
    display: none;
}

.view-filters ul.menu.bar.left > li.fb-featured.ng-scope {
    margin-left: 0;
}


.chosen-container {
    padding: 0px !important;
    border-bottom: solid 1px #eaeaea !important
}

.view-filters ul.menu.bar > li > a.btn, .view-filters #content .column.main .grid.intro .column .event-links ul.menu.bar > li > a, #content .column.main .grid.intro .column .event-links .view-filters ul.menu.bar > li > a {
    font-family: franklin-gothic-urw-comp, sans-serif;
    font-weight: 500 !important;
    line-heighT: 1;
    FONT-SIZE: 1em;
}



.custom-select a.chosen-single {
    font-family: franklin-gothic-urw-comp, sans-serif;
    font-weight: 100;
    line-height: 1;
    font-size: 1.35EM;
    height: auto !important;
    min-height: 0px !important;
    padding-bottom: 6px;
}

*/
/*-------------------Grid Items-------------------

/*
@media screen and (min-width: 1001px) and (max-width: 1024px) {
    #content .column.main .view-content.grid > ul > li,
    #content .column.main .view-content .grid > ul > li {
            width: calc(33.33% - 22px) !important;
            max-width: calc(33.33% - 22px) !important;
    }

    #content .column.main .view-content.grid > ul > li:nth-child(3n+1),
    #content .column.main .view-content .grid > ul > li:nth-child(3n+1),
    #content .column.main .view-content.grid > ul > li:nth-child(3n+3),
    #content .column.main .view-content .grid > ul > li:nth-child(3n+3) {
        margin-right: 0px !important
    }

    #content .column.main .view-content.grid > ul > li:nth-child(3n+2),
    #content .column.main .view-content .grid > ul > li:nth-child(3n+2) {
        margin-left: 32px;
        margin-right: 32px;
    }

    #content .column.main .view-content.grid > ul > li article .inner-content,
    #content .column.main .view-content .grid > ul > li article .inner-content {
        height: 156px;
    }

}*/


@media screen and (min-width: 501px) and (max-width: 768px) {
    #content .column.main .view-content.grid > ul > li,
    #content .column.main .view-content .grid > ul > li {
            width: calc( 50% - 8px) !important;
            max-width: calc(50% - 8px) !important;
            margin-bottom: 0px !important
    }

    #content .column.main .view-content.grid > ul > li:nth-child(odd),
    #content .column.main .view-content .grid > ul > li:nth-child(odd) {
        margin-right: 16px !important
    }
}

@media screen and (max-width: 500px) {
    #content .column.main .view-content.grid > ul > li,
    #content .column.main .view-content .grid > ul > li {
            width: 100% !important;
            max-width: 100% !important;
            margin-bottom: 0px !important
    }

    #content .column.main .view-content.grid > ul > li:nth-child(odd),
    #content .column.main .view-content .grid > ul > li:nth-child(odd) {
        margin-right: 0px !important
    }
}

#content .column.main article:not(.full-page) > .image .overline {
    top: 4px;
    left: 4px;
}

#content .column.main article:not(.full-page) > .image .overline a {
    font-family: franklin-gothic-urw-comp, sans-serif;
    font-weight: 100;
    line-height: 1;
    background-color: rgba(51,51,51,0.25) !important;
    border-radius: 16px;
    font-size: 0.85em;
    padding: 8px 12px;
}

#content .column.main .view-content.list > ul > li article .inner-content .media-type,
#content .column.main .view-content.grid > ul > li article .inner-content .media-type,
#content .column.main .view-content .grid > ul > li article .inner-content .media-type {
    font-family: franklin-gothic-urw-cond, sans-serif;
}

#content .column.main .view-content.list > ul > li article .inner-content h3 a,
#content .column.main .view-content.grid > ul > li article .inner-content h3 a,
#content .column.main .view-content .grid > ul > li article .inner-content h3 a {
    font-family: franklin-gothic-urw-cond, sans-serif;
    font-weight: 700;
}

@media screen and (max-width: 500px) {
    #content .column.main .view-content.list > ul > li article .inner-content h3 a,
    #content .column.main .view-content.grid > ul > li article .inner-content h3 a,
    #content .column.main .view-content .grid > ul > li article .inner-content h3 a {
        font-size: 1.3em !important
    }
}

#content .column.main .view-content.grid > ul > li article .inner-content,
#content .column.main .view-content .grid > ul > li article .inner-content {
    background-color: transparent !important;
}


#content .column.main .view-content.list > ul > li article .inner-content .article-content,
#content .column.main .view-content.grid > ul > li article .inner-content .article-content,
#content .column.main .view-content .grid > ul > li article .inner-content .article-content {
    font-family: "franklin-gothic-urw",sans-serif !important;
}

/*Image*/
#content .column.main .view-content.grid > ul > li article .image > a {
    position: relative;
}

#content .column.main .view-content.grid > ul > li article .image > a {
    position: relative;
    display: block;
}



#content .column.main .view-content.grid > ul > li article .image > a:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(#999, #999, #999, #333);
    mix-blend-mode: multiply;
}



#content .column.main .view-content.grid > ul > li article .image > a:after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color:rgba(51,51,51,0);
    mix-blend-mode: multiply;
    transition: background-color 0.25s
}

@media screen and (min-width: 501px) {
    #content .column.main .view-content.grid > ul > li article:hover .image > a:after {
         background-color:rgba(51,51,51,1);
    }
}







/*-----------------------First Tweet and Upcoming Events-----------------------*/

.block.tweet-with-events {
    display: block;
    width: 100%;
    margin-bottom: 32px
}

@media screen and (max-width: 768px) {
    .block.tweet-with-events {margin-bottom: 16px;}
}

.block.tweet-with-events > .view {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content:space-between;
}

/*Layout*/

.block.tweet-with-events .email-sign-up-block,
.block.tweet-with-events > .view > .view-content {text-align: center;}

@media screen and (min-width: 1025px) {
    .block.tweet-with-events .email-sign-up-block,
    .block.tweet-with-events > .view > .view-content {
        display: flex;
        width: calc(25% - 24px);
        padding: 16px 16px 24px 16px;
        color: #fff;
    }

    .block.tweet-with-events > .view > .view.view-display-id-block_17 {
        width: calc(50% - 16.6667px);
        padding-top: 16px;
        padding-bottom: 16px;
    }
}

.block.tweet-with-events .email-sign-up-block,
.block.tweet-with-events > .view > .view-content {
    padding: 16px 16px 24px 16px;
    color: #fff;
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
    .block.tweet-with-events .email-sign-up-block,
    .block.tweet-with-events > .view > .view-content {
        display: flex;
        width: calc(50% - 16px);
    }

    .block.tweet-with-events > .view > .view.view-display-id-block_17 {
        width: 100%;
        padding-top: 32px;
    }
}

@media screen and (min-width: 601px) and (max-width: 768px) {
    .block.tweet-with-events .email-sign-up-block,
    .block.tweet-with-events > .view > .view-content {
        display: flex;
        width: calc(50% - 8px);
    }

    .block.tweet-with-events > .view > .view.view-display-id-block_17 {
        width: 100%;
        padding-top: 16px;
    }
}

@media screen and (max-width: 600px) {
    .block.tweet-with-events .email-sign-up-block,
    .block.tweet-with-events > .view > .view-content {
        display: flex;
        width: 100%;
        margin-bottom: 16px
    }

    .block.tweet-with-events > .view > .view.view-display-id-block_17 {
        width: 100%;
        padding: 0px;
    }
}


/*Email Sign Up*/
.block.tweet-with-events .email-sign-up-block {
    background-color: #003366;
    flex-direction: column;
    justify-content: space-between;
}


.block.tweet-with-events .email-sign-up-block > .email-copy {
    margin-bottom: 24px;
}

.block.tweet-with-events .email-sign-up-block > .email-copy:before {
    content: "\f0e0";
    font-family: "fontawesome";
    font-size: 1.75em;
    text-align: right;
    display: block;
    width: 100%;
    margin-bottom: 24px;
}

.block.tweet-with-events .email-sign-up-block .email-go-btn > a {
    display: block;
    width: 100%;
    text-align: center;
    padding: 10px 16px;
    border: solid 1px;
    color: #fff;
    border-radius: 16px;
    text-transform: uppercase;
    font-family: franklin-gothic-urw-comp, sans-serif !important;
}

/*Magnet Form in Block*/
.block.tweet-with-events .email-sign-up-block > div.small-magnet,
.block.tweet-with-events .email-sign-up-block > div.small-magnet > div,
.block.tweet-with-events .email-sign-up-block > div.small-magnet > div > div,
.block.tweet-with-events .email-sign-up-block > div.small-magnet > div > div > table,
.block.tweet-with-events .email-sign-up-block > div.small-magnet > div > div > table > tbody,
.block.tweet-with-events .email-sign-up-block > div.small-magnet > div > div > table > tbody > tr,
.block.tweet-with-events .email-sign-up-block > div.small-magnet > div > div > table > tbody > tr > td,
.block.tweet-with-events .email-sign-up-block > div.small-magnet > div > div > table > tbody > tr > td > table,
.block.tweet-with-events .email-sign-up-block > div.small-magnet > div > div > table > tbody > tr > td > table > tbody,
.block.tweet-with-events .email-sign-up-block > div.small-magnet > div > div > table > tbody > tr > td > table > tbody > tr,
.block.tweet-with-events .email-sign-up-block > div.small-magnet > div > div > table > tbody > tr > td > table > tbody > tr > td,
.block.tweet-with-events .email-sign-up-block > div.small-magnet > div > div > table > tbody > tr > td > table > tbody > tr > td > form > table {
    display: block !important;
    width: 100% !important;
    background-color: transparent !important;
}


.block.tweet-with-events .email-sign-up-block > div.small-magnet > div > div > table > tbody > tr > td > table > tbody > tr > td > form > table > tbody {
    width: 100% !important;
    display: flex !important;
    border: solid 1px #fff;
    border-radius: 16px;
    overflow: hidden;
}

.block.tweet-with-events .email-sign-up-block > div.small-magnet > div > div > table > tbody > tr > td > table > tbody > tr > td > form > table > tbody > tr {
    display: block !important;
    padding: 6px 16px;
    border: 0;
    position: relative;
}


.block.tweet-with-events .email-sign-up-block > div.small-magnet > div > div > table > tbody > tr > td > table > tbody > tr > td > form > table > tbody > tr:nth-child(1) {
    width: calc(100% - 64px) !important;
}

.block.tweet-with-events .email-sign-up-block > div.small-magnet > div > div > table > tbody > tr > td > table > tbody > tr > td > form > table > tbody > tr:nth-child(2) {
    width: 64px !important;
}

.block.tweet-with-events .email-sign-up-block > div.small-magnet > div > div > table > tbody > tr > td > table > tbody > tr > td > form > table > tbody > tr > td {
    display: block !important;
    width: 100% !important;
    padding: 0px !important;
    position: static;
}

.block.tweet-with-events .email-sign-up-block > div.small-magnet > div > div > table > tbody > tr > td > table > tbody > tr > td > form > table > tbody > tr > td > label {
    display: block;
    padding: 0px;
    width: 100%;
    margin-bottom: 0;
    line-height: inherit;
    font-size: inherit;
}

.block.tweet-with-events .email-sign-up-block > div.small-magnet > div > div > table > tbody > tr > td > table > tbody > tr > td > form > table > tbody > tr > td > label > input {
    margin: 0px;
    width: 100%;
    border: 0;
    background-color: transparent;
    color: #fff;
    font-family: franklin-gothic-urw-comp, sans-serif !important;
    line-height: 1;
    font-size: 1em !important;
    text-align: center;
    padding: 0px;
    display: inline !important;
}


.block.tweet-with-events .email-sign-up-block > div.small-magnet > div label > input::placeholder {
    color: #fff !important;
    font-size: inherit !important;
    opacity: 1 !important;
}

.block.tweet-with-events .email-sign-up-block > div.small-magnet > div label > input:-ms-input-placeholder {
    color: #fff !important;
    font-size: inherit !important;
    opacity: 1 !important;
}

.block.tweet-with-events .email-sign-up-block > div.small-magnet > div label > input::-ms-input-placeholder {
    color: #fff !important;
    font-size: inherit !important;
    opacity: 1 !important;
}

.block.tweet-with-events .email-sign-up-block > div.small-magnet > div label > input:-webkit-autofill,
.block.tweet-with-events .email-sign-up-block > div.small-magnet > div label > input:-webkit-autofill:hover, 
.block.tweet-with-events .email-sign-up-block > div.small-magnet > div label > input:-webkit-autofill:focus, 
.block.tweet-with-events .email-sign-up-block > div.small-magnet > div label > input:-webkit-autofill:active {
    color: #fff !important;
    background-color:transparent !important;
    font-size: inherit !important;
    opacity: 1 !important;
    -webkit-animation-name: autofill;
    -webkit-animation-fill-mode: both;
}

@-webkit-keyframes autofill {
    to {
        color: #fff;
        background: transparent;
    }
}


.block.tweet-with-events .email-sign-up-block > div.small-magnet > div > div > table > tbody > tr > td > table > tbody > tr > td > form > table > tbody > tr > td input.rm-form-submit {
    display: flex;
    justify-content: center;
    position: absolute;
    align-items: center;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 0;
    background-color: #fff;
    border: 0;
    color: #003366;
    text-transform: uppercase;
    font-family: franklin-gothic-urw-comp, sans-serif !important;
    font-size: 1em;
    line-height: 1em;
    box-sizing: border-box;
}

.block.tweet-with-events .email-sign-up-block > div.small-magnet div[data-hidden-content=thank] {
    padding: 0px;
    font-size: 0.85em;
}

.block.tweet-with-events .email-sign-up-block > div.small-magnet div[data-hidden-content=thank] > h3 {
    font-size: 1.1em !important;
    margin-bottom: 6px !important
}

/*Latest Tweet*/
.block.tweet-with-events > .view > .view-content {
    background-color: #006699;
}

.block.tweet-with-events > .view > .view-content > .item-list,
.block.tweet-with-events > .view > .view-content > .item-list > ul {
    display: flex;
}
span.views-field.views-field-text {
    word-break: break-word;
}

.block.tweet-with-events > .view > .view-content > .item-list > ul > li {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    font-size: 1em
}

.block.tweet-with-events > .view > .view-content > .item-list > ul > li span.views-field.views-field-text {
    display: block;
    width: 100%;
    margin-bottom: 24px;
}

.block.tweet-with-events > .view > .view-content > .item-list > ul > li span.views-field.views-field-text:before {
    content: "\f099";
    font-family: "fontawesome";
    font-size: 1.75em;
    text-align: right;
    display: block;
    width: 100%;
    margin-bottom: 24px;
}


.block.tweet-with-events > .view > .view-content > .item-list > ul > li span.views-field.views-field-text .time > span {
    font-size: 0.8em;
}

.block.tweet-with-events > .view > .view-content > .item-list > ul > li span.views-field.views-field-text .tweet-text > p {
    font-size: 1.2em !important;
}

.block.tweet-with-events > .view > .view-content > .item-list > ul > li span.views-field.views-field-text a {
    font-weight: 500;
    color: inherit;
}

.block.tweet-with-events > .view > .view-content > .item-list > ul > li span.views-field.views-field-text .time {
    display: block;
    margin-bottom: 8px;
}



/*Follow Button*/
.block.tweet-with-events > .view > .view-content > .item-list > ul > li .views-field.views-field-follow {
    width: 100%;
    display: block;
}

.block.tweet-with-events > .view > .view-content > .item-list > ul > li .views-field.views-field-follow a {
    display: block;
    width: 100%;
    text-align: center;
    padding: 10px 16px;
    border: solid 1px;
    color: #fff;
    border-radius: 16px;
    text-transform: uppercase;
    line-height:1;
    font-family: franklin-gothic-urw-comp, sans-serif !important;
}


/*Events*/

.block.tweet-with-events > .view > .view.view-display-id-block_17 h4 {
    margin-bottom: 8px;
}


.view.view-display-id-block_16 li.views-row.views-row-last {
    margin-bottom: 16px;
}

.block.tweet-with-events > .view > .view.view-display-id-block_17 li.views-row {
    font-size: 1em;
    line-height: 1.2;
}

.block.tweet-with-events > .view > .view.view-display-id-block_17 li.views-row + li {
    padding-top: 8px;
    border-top: solid 1px #eaeaea;
    margin-top: 8px;
}

.tweet-with-events .views-field.views-field-field-dates-1 > div.field-content {
    font-family: franklin-gothic-urw-cond, sans-serif !important;
    text-transform: uppercase;
    color: #0099cc;
    font-size: 0.85em;
    margin-bottom: 4px;
}

.tweet-with-events .views-field.views-field-title a {
    color: #000;
}

.block.tweet-with-events > .view > .view.view-display-id-block_17 .view.view-display-id-block_9 li.views-row-last {
    margin-bottom: 16px;
}

/*------------------------Five Recent Tweets------------------------*/

.block.five-tweets li.views-row-1 {
    display: none !important;
}

.block.five-tweets {
    position: relative;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    color: #fff;
    padding-top: 48px;
    padding-bottom: 148px;
    background-color:#0099cc;
}

.block.five-tweets:before {
    position: absolute;
    top: 0px;
    left: calc(50% - 50vw);
    height: 100%;
    width: 100vw;
    background-color:#0099cc;
}

.block.five-tweets > h2 {
    display: block;
    width: 100%;
    position: relative;
    text-align: center;
}

.block.five-tweets > .view {
    width: calc(75% - 8px);
    position: relative;
}

@media screen and (max-width: 680px) {
    .block.five-tweets > h2, 
    .block.five-tweets > .view {
        width: 100%;
        margin-bottom:16px;
    }    
}


.block.five-tweets li.views-row {
    display: flex;
    justify-content: space-between;
    margin-bottom: 32px;
    flex-wrap: wrap;
}

.block.five-tweets li.views-row:nth-child(n+3) {
    padding-top: 32px;
    border-top: solid 1px rgba(255,255,255,0.25);
}

@media screen and (max-width: 768px) {
    .block.five-tweets li.views-row {
        margin-bottom: 32px;
    }

    .block.five-tweets li.views-row:nth-child(n+3) {
        padding-top: 16px;
    }
}


.block.five-tweets .views-field.views-field-web-intents {
    width: 175px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.block.five-tweets .views-field.views-field-text {
    display: block;
    width: calc(100% - 207px);
}

@media screen and (max-width: 800px) {
    .block.five-tweets .views-field.views-field-text {
        display: block;
        width: 100%;
        padding-bottom:16px;
    }   
}


.block.five-tweets .views-field.views-field-web-intents > .field-content {
    display: flex;
    justify-content: space-between;
}

.block.five-tweets .views-field.views-field-web-intents > .field-content > span {
    display: flex;
    justify-content: center;
    align-items: center;
    widtH: 48px;
    heighT: 48px;
    padding: 4px;
    text-align: center;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
    border:solid 1px #fff;
    margin-right: 8px;
    box-shadow: box-shadow: 0 3px 6px rgba(0,0,0,0), 0 3px 6px rgba(0,0,0,0);
    transition: background-color 0.25s border-color 0.25s;
}

.block.five-tweets .views-field.views-field-web-intents > .field-content > span:hover {
    background-color:#000;
    border-color:#000;
}

.block.five-tweets .views-field.views-field-web-intents > .field-content > span:before {
    font-family: "fontawesome";
}

.block.five-tweets .views-field.views-field-web-intents > .field-content > span:nth-child(1):before {
    content: "\f075";
}

.block.five-tweets .views-field.views-field-web-intents > .field-content > span:nth-child(2):before {
    content: "\f079";
}

.block.five-tweets .views-field.views-field-web-intents > .field-content > span:nth-child(3):before {
    content: "\f004";
}



.block.five-tweets .views-field.views-field-web-intents > .field-content > span > a {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
}


.block.five-tweets .tweet-text {
    font-size: 1.2em !important;
    line-height: 1.4;
    word-break: break-word
}

.block.five-tweets .tweet-text a {
    font-weight: 500;
    color:#fff;
}

.block.five-tweets .time {
    display: block;
    line-height: 1.25;
    margin-bottom: 6px;
    font-size: 0.92em;
    font-style: italic;
    font-weighT: 100;
}


.block.five-tweets ul.footer-social {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}

.block.five-tweets ul.footer-social > li {
    display: block;
    position: relative;
    margin: 2px;
}

.block.five-tweets ul.footer-social > li > a {
    display: block;
    width: 32px;
    height: 32px;
    background-color: transparent;
    position: relative;
    color: #fff;
    border-radius: 16px;
}

.block.five-tweets ul.footer-social > li > a:hover {
    background-color:#000;
}

.block.five-tweets ul.footer-social > li > a > i {
    margin: 0;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

/*------------------Topics GRID---------------------------*/
.block.topics-grid > .view > .view-content {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: calc(100% + 16px);
    margin-left:-8px;
}

.block.topics-grid > .view > .view-content > .views-row {
    margin: 0px 8px 16px 8px;
    position: relative;
    overflow: hidden;
}

@media screen and (min-width: 1201px) {
    .block.topics-grid > .view > .view-content > .views-row {
        width: calc(16.66667% - 16px);
    }
}

@media screen and (min-width: 701px) and (max-width: 1200px) {
    .block.topics-grid > .view > .view-content > .views-row {
        width: calc(25% - 16px);
    }
}

@media screen and (max-width: 700px) {
    .block.topics-grid > .view > .view-content > .views-row {
        width: calc(50% - 16px);
    }
}

.block.topics-grid > .view > .view-content > .views-row .views-field.views-field-name {
    position: absolute;
    top: 8px;
    left: 8px;
    padding: 16px;
    width: calc(100% - 16px);
    height: calc(100% - 16px);
    display: flex;
    align-items: flex-end;
    pointer-events: none;
    transform: translateY(0);
    transition: transform 0.25s
}

div > .stripe-inner .block.topics-grid > .view > .view-content > .views-row:hover .views-field.views-field-name {
    transform: translateY(100%);
}

div > .stripe-inner .block.topics-grid > .view > .view-content > .views-row .views-field.views-field-name > h3.field-content {
    position: relative;
    font-size: 1em !important;
    text-transform: uppercase;
    font-family: franklin-gothic-urw-cond, sans-serif !important;
    margin: 0px;
}



div > .stripe-inner .block.topics-grid > .view > .view-content > .views-row .views-field.views-field-name > h3.field-content > a {
    color: #fff;
    text-decoration: none;
}



.block.topics-grid > .view > .view-content > .views-row > .views-field.views-field-field-image img {
    width: 100%;
    height: auto;
    filter: saturate(1);
    transition: filter 0.25s
}

.block.topics-grid > .view > .view-content > .views-row:hover > .views-field.views-field-field-image img {
    filter: saturate(1.8);
}

.block.topics-grid > .view > .view-content > .views-row > .views-field.views-field-field-image a {
    display: block;
    position: relative;
}

.block.topics-grid > .view > .view-content > .views-row > .views-field.views-field-field-image a:after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(153,153,153,1);
    mix-blend-mode: multiply;
    transition: background-color 0.25s;
}

.block.topics-grid > .view > .view-content > .views-row:hover > .views-field.views-field-field-image a:after {
    background-color: rgba(153,153,153,0);
}

/*-----------------Email Sign Up Form and Ad block-----------------*/
.footer-1.stripe > .stripe-inner {overflow: visible;}

.footer-1.stripe .latest-tweet {
    display: none;
}


.block.magnet-form:before,
.block.magnet-form:after {display: none;}


.footer-1.stripe > .stripe-inner > div.block.magnet-form {
    background-image: url(/sites/default/files/NACo-office_1600_0.jpg);
    background-size: cover;
    background-position: 50% 74%;
    display: flex;
    flex-wrap: wrap;
    min-heighT: 450px;
    justify-content: center;
    margin-top:-100px;
    margin-bottom: 32px;
    position: relative;
}

@media screen and (min-width: 769px) {
    .footer-1.stripe > .stripe-inner > div.block.magnet-form {
        width: calc(100% - 64px) !important;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: 768px) {
    .footer-1.stripe > .stripe-inner > div.block.magnet-form {
        width: calc(100% - 32px) !important;
        margin-left: auto;
        margin-right: auto;
    }
}

.footer-1.stripe > .stripe-inner > div.block.magnet-form * {
    background-color: transparent !important;
    position: relative;
}

.footer-1.stripe > .stripe-inner > div.block.magnet-form > div:last-of-type:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    widtH: 100%;
    heighT: 100%;
    background-color: #999;
    mix-blend-mode: multiply;
}


.footer-1.stripe > .stripe-inner > div.block.magnet-form > div:last-of-type,
.footer-1.stripe > .stripe-inner > div.block.magnet-form > div:last-of-type > div,
.footer-1.stripe > .stripe-inner > div.block.magnet-form > div:last-of-type > div > div.he_stage,
.footer-1.stripe > .stripe-inner > div.block.magnet-form > div:last-of-type > div > div.he_stage > table,
.footer-1.stripe > .stripe-inner > div.block.magnet-form > div:last-of-type > div > div.he_stage > table > tbody,
.footer-1.stripe > .stripe-inner > div.block.magnet-form > div:last-of-type > div > div.he_stage > table > tbody > tr,
.footer-1.stripe > .stripe-inner > div.block.magnet-form > div:last-of-type > div > div.he_stage > table > tbody > tr > td,
.footer-1.stripe > .stripe-inner > div.block.magnet-form > div:last-of-type > div > div.he_stage > table > tbody > tr > td > table,
.footer-1.stripe > .stripe-inner > div.block.magnet-form > div:last-of-type > div > div.he_stage > table > tbody > tr > td > table > tbody,
.footer-1.stripe > .stripe-inner > div.block.magnet-form > div:last-of-type > div > div.he_stage > table > tbody > tr > td > table > tbody > tr,
.footer-1.stripe > .stripe-inner > div.block.magnet-form > div:last-of-type > div > div.he_stage > table > tbody > tr > td > table > tbody > tr > td,
.footer-1.stripe > .stripe-inner > div.block.magnet-form > div:last-of-type > div > div.he_stage > table > tbody > tr > td > table > tbody > tr > td > form,
.footer-1.stripe > .stripe-inner > div.block.magnet-form > div:last-of-type > div > div.he_stage > table > tbody > tr > td > table > tbody > tr > td > form > table,
.footer-1.stripe > .stripe-inner > div.block.magnet-form > div:last-of-type > div > div.he_stage > table > tbody > tr > td > table > tbody > tr > td > form > table > tbody {
    width: 100% !important;
    display: flex !important;
    flex-wrap: wrap !important;
    justify-content: center;
}



.footer-1.stripe > .stripe-inner > div.block.magnet-form > div:last-of-type > div > div.he_stage > table > tbody > tr > td > table > tbody > tr > td > form > table > tbody > tr {
    display: block !important;
}

.footer-1.stripe > .stripe-inner > div.block.magnet-form > div:last-of-type > div > div.he_stage > table > tbody > tr > td > table > tbody > tr > td > form > table > tbody > tr > td {
    display: flex !important;
    align-items: center;
    flex-wrap: wrap;
}

.footer-1.stripe > .stripe-inner > div.block.magnet-form > div:last-of-type > div > div.he_stage > table > tbody > tr > td > table > tbody > tr > td > form > table > tbody > tr > td > label:before {
    content: "Stay Connected";
    text-transform: uppercase;
    font-family: "franklin-gothic-urw",sans-serif !important;
    font-weight: 500;
    color: #fff;
    line-height: 1;
    font-size: 2em;
    position: absolute;
    bottom: calc(100% + 4px);
    left: 0px;
}

.footer-1.stripe > .stripe-inner > div.block.magnet-form > div:last-of-type > div > div.he_stage > table > tbody > tr > td > table > tbody > tr > td > form > table > tbody > tr > td > label {
    width: 100%;
}

.footer-1.stripe > .stripe-inner > div.block.magnet-form > div:last-of-type > div > div.he_stage > table > tbody > tr > td > table > tbody > tr > td > form > table > tbody > tr > td > label > input.rm-form-input {
    width: 100%;
    background-color: #fff !important;
    border: 0px !important;
    font-family: franklin-gothic-ext-comp-urw, sans-serif;
    color: #000 !important;
}

.footer-1.stripe > .stripe-inner > div.block.magnet-form > div:last-of-type > div > div.he_stage > table > tbody > tr > td > table > tbody > tr > td > form > table > tbody > tr input.rm-form-submit {
    font-family: franklin-gothic-ext-comp-urw, sans-serif;
    padding: 10px 21px !important;
    font-family: franklin-gothic-ext-comp-urw, sans-serif;
    padding: 10px 21px !important;
    border-color: #0099cc !important;
    background-color: #0099cc !important;
}
.footer-1.stripe > .stripe-inner > div.block.magnet-form > div:last-of-type > div > div.he_stage > table > tbody > tr > td > table > tbody > tr > td > form > table > tbody > tr input.rm-form-submit:hover {
    background-color: #000 !important;
    border-color: #000 !important;
}

td.rm-form-wrapper > div:after,
.block.magnet-form form table:before {display: none !important;}

.block.magnet-form form table {
    padding: 0px !important;
}

/*With Ad Block*/


.footer-1.stripe > .stripe-inner > div.block.magnet-form {width: 100%}
.footer-1.stripe > .stripe-inner > div.block.magnet-form:nth-last-child(3) {
    width: calc(50% - 16px);
}

.footer-1.stripe > .stripe-inner > div.universal-ad {
    width: calc(50% - 16px);
    padding: 0px;
    background-color: #999;
    margin-bottom:32px;
}
